[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# MoveRect (deprecated)

Deprecated. Use GraphMath.MoveRect in the LazUtils package instead.

## Declaration

Source position: lclproc.pas line 117

`procedure MoveRect(`
`var ARect: TRect;`
`x: Integer;`
`y: Integer`
`);`

## Version info

Deprecated in LCL version 3.0.

## See also

LazUtils.GraphMath.MoveRect